.MultiFile-applied{margin-bottom:8px;}
.pointer{cursor:pointer;}
#fileappend div{padding:10px 0;}
.form-group{position:relative;}
.form-group label.error{color:#ff0000;position:absolute;right:14px;}
.writings{padding:0px 0;}
.writings .col-md-3 ul{margin:0;padding:0;}
.writings .col-md-3 ul li{list-style:outside none none;width:100%;}
.writings .col-md-3 ul li a{background:rgba(0, 0, 0, 0) url("./images/orange-arrow.png") no-repeat scroll left center;border-bottom:1px solid #fff;color:#fff;display:block;font-size:13px;padding:12px;text-decoration:none;}
.writings h3{color:#fff;}
.footer .footlogo{margin-bottom:8px;max-width:329px;}
.footer .cntnt{border-bottom:1px dashed #fff;}
.socialfoot{overflow:hidden;padding:0;}
.socialfoot li{float:left;list-style:outside none none;}
.socialfoot li a{display:block;padding:0 4px;color:#fff;font-size:24px;}
.cntnt p{color:#fff;}
.footerform label{color:#cdcdcd;display:block;font-size:14px;}
.footerform textarea{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;border:1px solid #fff;color:#fff;margin-bottom:15px;margin-top:0;min-height:98px;padding:7px 5px;width:100%;}
.footerform input[type="button"]{background:#000;border:medium none;float:right;height:30px;width:65px;}
.footerform input[type="text"],
.footerform input[type="email"]{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;border:1px solid #fff;color:#fff;margin-bottom:15px;padding:0px 5px;width:100%;}
.footerform textarea{height:120px;}
.footer .wpcf7-validation-errors{color:#fff;}
.footer h3{color:#fff;font-family:"Roboto Condensed", sans-serif;font-size:22px;margin:10px 0 15px;padding:0 0 10px;text-transform:uppercase;}
.footer .info ul{margin:0;padding:0;}
.footer .info ul > li{list-style:outside none none;width:100%;}
.footer > ul > li a,
.footer .info ul > li > a{background:rgba(0, 0, 0, 0) url("./images/orange-arrow.png") no-repeat scroll left center;border-bottom:1px solid #fff;color:#fff;display:block;font-size:12px;padding:12px;text-decoration:none;}
.container{max-width:1280px !important;}
.siteBg{background:#06213F;}
#camera_main-slides{height:338px !important;}
.index-page{background:#06213F;}
.containerBg{background:white;}
.heading-sep{width:100%;height:6px;background:#fff;border-top-right-radius:16px;border-bottom-right-radius:16px;}
.footer.siteBg,
.bootam-footer{border-top:1px solid #fff;}